<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;b0eb88d6-dd37-4bd2-b3f0-ee0d571f95cb&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfjsOn6nsr3sfuolzgTeNX8NriT7Ca_YkjQR9jYYu67KWpdNGdrKeXfCKZJjhRUSou4EouvRHPMQp5_IB1-7w4r8mXTWmcfVaKMO0xtaCagJevq76VsDuhH6-xxRN9NHfJALRUs8XsinSd8_TyXhq6NpBcHaGwrFN1aSlFlsX3Q&quot;,&quot;token_expiry_millis&quot;:1773328057471}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;b0eb88d6-dd37-4bd2-b3f0-ee0d571f95cb&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;robindolly9072&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfjsOn6nsr3sfuolzgTeNX8NriT7Ca_YkjQR9jYYu67KWpdNGdrKeXfCKZJjhRUSou4EouvRHPMQp5_IB1-7w4r8mXTWmcfVaKMO0xtaCagJevq76VsDuhH6-xxRN9NHfJALRUs8XsinSd8_TyXhq6NpBcHaGwrFN1aSlFlsX3Q&quot;,&quot;tokenV3Expiry&quot;:1773328057471,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:18,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Robin dolly&quot;}]</string>
</map>
